* { margin:0 auto; padding:0; }

a, li, img, input, textarea, a span, p  { -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition:
all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }

img { border:none; max-width:100% !important; }

a { color:#57585a; }
a:hover { color:#d82339; }
a:focus { color:inherit; text-decoration:none; }
a, a:hover { text-decoration:none; }

article, aside, details, figcaption, figure, footer, header, nav, section, summary { display: block; }

ul { margin:0; padding:0; }
li { list-style:none; }

body { background:#fff; font-family: 'Open Sans', sans-serif; color:#233c86; font-size:12px; }

::-moz-selection { background:#ae3232; text-shadow: none; color:#FFF; }
::selection { background:#ae3232; text-shadow: none; color:#FFF; }

.clear { clear:both; }
.right { float:right; }
.left { float:left; }

.mar-t-10 { margin-top: 10px; }
.mar-t-15 { margin-top: 15px; }
.mar-t-20 { margin-top: 20px; }
.mar-t-25 { margin-top: 25px; }
.mar-t-30 { margin-top: 30px; }
.mar-t-35 { margin-top: 35px; }
.mar-t-40 { margin-top: 40px; }
.mar-t-45 { margin-top: 45px; }
.mar-t-50 { margin-top: 50px; }

.mar-b-10 { margin-bottom: 10px; }
.mar-b-15 { margin-bottom: 15px; }
.mar-b-20 { margin-bottom: 20px; }
.mar-b-25 { margin-bottom: 25px; }
.mar-b-30 { margin-bottom: 30px; }
.mar-b-35 { margin-bottom: 35px; }
.mar-b-40 { margin-bottom: 40px; }
.mar-b-45 { margin-bottom: 45px; }
.mar-b-50 { margin-bottom: 50px; }

.no-bot-border { border-bottom:none !important; }


/*========== Header ========== */

header { text-align:center; color:#FFF;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1b358e+0,1a338c+100 */
	/* 	background: #1b358e; Old browsers */
	/*	background: -moz-linear-gradient(top,  #1b358e 0%, #1a338c 100%);  FF3.6+ */
	/*	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b358e), color-stop(100%,#1a338c));  Chrome,Safari4+ */
	/*	background: -webkit-linear-gradient(top,  #1b358e 0%,#1a338c 100%); /* Chrome10+,Safari5.1+ */
	/*	background: -o-linear-gradient(top,  #1b358e 0%,#1a338c 100%); /* Opera 11.10+ */
	/*	background: -ms-linear-gradient(top,  #1b358e 0%,#1a338c 100%); /* IE10+ */
	/*	background: linear-gradient(to bottom,  #1b358e 0%,#1a338c 100%); /* W3C */
	/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b358e', endColorstr='#1a338c',GradientType=0 ); /* IE6-9 */
   background:#012169;
	  	}

    /*---- Logo -----*/
header figure { margin:15px 0;  }
.phone {
 bottom: 0;
 font-family: "Teko",sans-serif;
 font-size: 23px;
 position: absolute;
 right: 27.6%;
}

.fa.fa-phone {
 margin-right: 10px;
}

	/*---- Navigation -----*/
header nav {
	    /*background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #1b358e 0%, #1a338c 100%) repeat scroll 0 0; */
	    border-top:#58595b 3px solid; font-family: 'Teko', sans-serif;
}
header nav ul li { display:inline-block; position: relative; }
header nav ul > li > a { font-size:26px; color:#FFF; padding:20px 38px; display:inline-block; position:relative; }
header nav ul > li > a:before { content:" "; position:absolute; top:25px; width:100%; left:0; width:100%; height:1px; background:#fff; opacity:0;
 -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition:
all 0.3s ease-in-out; transition: all 0.3s ease-in-out;
}
header nav ul > li > a:after { content:" "; position:absolute; bottom:25px; width:100%; left:0; width:100%; height:1px; background:#fff; opacity:0;
 -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition:
all 0.3s ease-in-out; transition: all 0.3s ease-in-out;
}
header nav ul > li:hover a { color:#FFF; }
header nav ul > li:hover a:before { top:2px; opacity:1; }
header nav ul > li:hover a:after { bottom:2px; opacity:1; }

header nav ul li.submenu:after { content:url(../images/white-down-arrow.png); position: absolute; top: 50%; margin-top: -7px; right: 5%;  }

header nav ul ul { display: none; }
header nav ul li:hover ul { z-index:9; display:block; position: absolute; left: 0; background:#203a81; }

header nav ul li ul li {  width:100%; }
header nav ul li ul li a { padding:10px; font-size: 21px; }
header nav ul li ul li a:after, header nav ul li ul li a:before { display: none; }

header nav ul li ul li:after { content:" "; position:absolute; height:100%; width:1px; left:50%; background:#fff; opacity:0;
 -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition:
all 0.3s ease-in-out; transition: all 0.3s ease-in-out;
 }
header nav ul li ul li:before { content:" "; position:absolute; height:100%; width:1px; right:50%; background:#fff; opacity:0;
 -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition:
all 0.3s ease-in-out; transition: all 0.3s ease-in-out;
 }
header nav ul li ul li:hover:after { left:2px; opacity:1; }
header nav ul li ul li:hover:before { right:2px; opacity:1; }

header nav ul li ul li {
  background: #012169 none repeat scroll 0 0;
}






/*========== Banner ========== */
.banner { background:#FFF; text-align:center; position:relative; height:auto; overflow: hidden; padding-bottom: 45px;}
.banner h1 { font-family: 'Teko', sans-serif; position:absolute; font-size:3.5vw; font-weight:500; margin:0; text-align:center; width:100%; top:30%; color:#fff; }

/*========== Mid Container ========== */
.mid-container { background:#e6e6e6; padding:40px 0; margin-top: -48px; position: relative;}
.mid-container .left-img { float:left; margin-left:13%; position:relative; z-index:1; width: 22%; margin-right: -25px; margin-top: 2px;}
.mid-container .right-cont { float:left; background:#fff; width:57%; padding:34px 30px 25px 60px; margin-top:0; /** 45px **/ position:relative;  }
.mid-container .right-cont:before { position:absolute; content:" "; height:100%; width:100px; left:-100px; top:0; background:#fff; }
.mid-container .right-cont h1 { font-size:26px; margin:0 0 15px 0; font-family:'Teko', sans-serif; text-decoration:underline; }
.mid-container .bull li { list-style:disc; margin-bottom:10px; }

.mid-container .right-img { float:left;  position:relative; z-index:1; }
.mid-container .left-cont { float:none; background:#e6e6e6; width:55%; padding:0px; margin-top:28px; position:relative; margin:0 auto;  }
.mid-container .left-cont:after { position:absolute; content:" "; height:100%; width:auto; right:-100px; top:0; background:#e6e6e6; }
.mid-container .left-cont h1 { font-size:26px; margin:0 0 15px 0; font-family:'Teko', sans-serif; text-decoration:underline; }
.mid-container .bull li { list-style:disc; margin-bottom:10px; }


/*========== new-wheel-unit-design ========== */
#new-wheel-slider{background:none; }
	.new-container {
  margin-top: 0;
  padding: 40px 0;
  position: relative;
}

.new-container .left-img {
  float: left;
  margin-top: 2px;
  position: relative;
  width: 40%;
  z-index: 1;
  text-align:center;
}

.new-container .right-cont {
  float: right;
  margin-top: 2px;
  position: relative;
  width: 56%;
}
/* .new-container .right-cont:before { position:absolute; content:" "; height:100%; width:100px; left:-100px; top:0; background:#fff; } */
.new-container .right-cont h1 { font-size:26px; margin:0 0 15px 0; font-family:'Teko', sans-serif; text-decoration:underline; }
.new-container .bull li { list-style:disc; margin-bottom:10px; }

.new-container .right-img { float:left;  position:relative; z-index:1; }
.new-container .left-cont { float:none; background:#e6e6e6; width:55%; padding:0px; margin-top:28px; position:relative; margin:0 auto;  }
.new-container .left-cont:after { position:absolute; content:" "; height:100%; width:auto; right:-100px; top:0; background:#e6e6e6; }
.new-container .left-cont h1 { font-size:26px; margin:0 0 15px 0; font-family:'Teko', sans-serif; text-decoration:underline; }
.new-container .bull li { list-style:disc; margin-bottom:10px; line-height: 24px;}

/*Edit on 10June2016 for Thumbil-con*/

.thumbil-cont{margin:30px 0}
a.pdf_link {
  color: #203a81;
}
a.pdf_link:hover {
  color: #000;
}

h2{ color: #203a81;font-family: "Teko",sans-serif;font-size:20px;text-decoration:underline;}

.cerfifiedlink{color:#fff;margin:0 0 0 3px; font-size:18px; vertical-align: middle;text-decoration:none;text-shadow:0 0 1px #597cf9;font-size: 22px;}
.cerfifiedlink:hover {color:#ff0000;text-shadow:0 0 10px #597cf9;text-decoration:none;}

.imghover {  
  display: inline-block;
  margin-right: 5px;  
}

.imghover:hover{box-shadow: 0 0 10px #597cf9;-moz-text-shadow:0 0 10px #597cf9;-webkit-text-shadow:0 0 10px #597cf9;}

.modal-header {
  border-bottom: 0px solid #e5e5e5;
}



/*margin-after ul */
.bull.no-li-mar {
  margin-bottom: 36px;
}

.info {
  float: left;
  width: 100%;
}

.info a {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #1b358e 0%, #1a338c 100%) repeat scroll 0 0;
  color: #ffffff;
  font-family: "Teko",sans-serif;
  font-size: 20px;
  padding: 10px;
  text-align: center;
}
/*
.info > a:hover {
  text-decoration: underline;
}*/
/*========== Our Services ========== */
.our-services .bx-page, .our-services .bx-pager { display:none; }
.our-services .bx-controls-direction a { display:block !important;  height:85px; width:40px; margin-top:-22px; }
.our-services .bx-controls-direction a.bx-prev { background:rgba(32,55,118,0.5) url(../images/prew.png) no-repeat center; left:0; }
.our-services .bx-controls-direction a.bx-next { background:rgba(32,55,118,0.5) url(../images/next.png) no-repeat center; right:1px; }


/*========== shutter-cars ========== */
.shuttle-img {
  margin-right: 76px;
  text-align: center;
}

/*========== Footer ========== */
footer { background:url(../images/footer-bg.png) center; width:100%; }
footer .links { text-align:center; margin:50px 0; /** 85px 0 **/ }
footer .links a { color:#fff; font-size:30px; /** 37px ***/ line-height: 37px; font-family: 'Teko', sans-serif; padding:5px 15px 0px; min-width:300px; text-align:center; max-width:80%; border:#fff 1px solid; display:inline-block; margin-right:20px; font-weight:500; }
footer .links a:last-child { margin-right:0; }

footer .jae { margin:30px 0; }
footer .jae p { color:#fff; font-size:50px; font-family: 'Teko', sans-serif; font-weight:700; text-align:center; margin:0; }
footer .jae .links { margin:0; }
footer .jae .links a { padding:5px 10px 1px; line-height:30px; font-size:30px; width: 300px; margin: 0 auto; }

/*========== JAE Banner ========== */
.jae-banner { text-align:center; background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #1b358e 0%, #1a338c 100%) repeat scroll 0 0; }

.jae-services { background:#ccc; text-align:center; padding: 5px 0;}
.jae-services ul { position:relative; overflow:hidden; }
/*..jae-services ul:before { content:url(../images/servies-left-shadow.png); position:absolute; left:21px; top:0; z-index:9; }
.jae-services ul:after { content:url(../images/servies-right-shadow.png); position:absolute; right:21px; top:0; z-index:9; } */
.jae-services ul li { display:inline-block; background:url(../images/jae-services-bg.png) no-repeat center top; padding:29px 9px; margin:0 -33.8px; position:relative; }
.jae-services ul li .cont { color:#FFF; }
.jae-services ul li .cont .expe { position:absolute; width:95%; top:90px; padding:17px 0; display:table-cell; height:160px; font-size:14px; line-height:22px;
-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition:
all 0.3s ease-in-out; transition: all 0.3s ease-in-out;
 }
.jae-services ul li .cont .expe:before { position:absolute; content:""; height:2px; width:94px; background:#fff; top:0; left:50%; display:inline-block; margin-left:-47px;
-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition:
all 0.3s ease-in-out; transition: all 0.3s ease-in-out;
 }
.jae-services ul li .cont .expe:after { position:absolute; content:""; height:2px; width:94px; background:#fff; bottom:0; left:50%; display:inline-block; margin-left:-47px;
-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition:
all 0.3s ease-in-out; transition: all 0.3s ease-in-out;
 }
.jae-services ul li .cont .expe p { font-size:27px; font-family:'Teko', sans-serif; font-weight:700; margin-top:0; line-height:30px; padding:0 20px; margin-top:40px; }
.jae-services ul li .cont .expe p.big { font-size:27px; line-height:38px; margin-bottom:5px; margin-top:0; }
.jae-services ul li .cont .expe .new_heading {
  font-family: "Teko",sans-serif;
  font-size: 27px;
  font-weight: 700;
  line-height: 30px;
  margin-top: 18px;
  padding: 0 20px;
}
.jae-services ul li:hover .cont .expe .new_heading { margin-top:18px; }
.new_heading > span {
  color: red;
  font-family: "Playfair Display SC",serif;
  font-size: 32px;
  font-weight: 900;
}
/*  .jae-services ul li .cont .expe p.big { font-size:38px; line-height:38px; margin-bottom:5px; margin-top:49px; } */

.jae-services ul li .cont article {
  transition: all 0.3s ease-in-out 0s;
  width: 96%;
}

 /*  .jae-services ul li .cont article { position: absolute; opacity:0; top: 0; width: 96%;
 -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition:
 all 0.3s ease-in-out; transition: all 0.3s ease-in-out;} */


.jae-services ul li:first-child:before { content:" "; position:absolute; left:-7px; top:103px; width: 0px; height: 215px; border-radius: 10px; background: #fff; }
.jae-services ul li:last-child:after { content:" "; position:absolute; right:-7px; top:103px; width: 0px; height: 215px; border-radius: 10px; background: #fff; }

.jae-services ul li:first-child:before { content:url(../images/before-services.png); position:absolute; left:18px; top:55px; }
.jae-services ul li:last-child:after { content:url(../images/after-services.png); position: absolute;  right: 33px;  top: 55px;}
.jae-services ul li:hover .cont .expe p.big { margin-top: 55px; }
.jae-services ul li:hover .cont .expe article{display: none;}

/* .jae-services ul li:hover .expe { top:90px; height:245px; }  */

.jae-services ul li:hover p.big + article { opacity:1; top: 110px;  }
.jae-services ul li:hover .cont .expe p { margin-top:40px; }
/*.jae-services ul li:hover .cont .expe p.big { margin-top:29px; }*/
.jae-services ul li:hover article { opacity:1; top: 130px;  }

.jae-services ul li:hover .cont .expe::before, .jae-services ul li:hover .cont .expe::after { opacity:0.4; }




.jae-services ul li .cont a { color: #fff; }

/*========== Facility ========== */
.facility { text-align:center; font-size:24px; font-weight:500; color:#203a81; font-family:'Teko', sans-serif; line-height:24px; }
.facility hr { width:35%; background-color:#203a81; height:2px; margin-top:35px; }

.facility ul { display:inline-block; margin:15px 0 -6px 0; }
.facility ul li { float:left; }


	/*---- We Offer -----*/
.we-offer { background:#203a81; text-align:center; font-size:28px; font-weight:500; font-family:'Teko', sans-serif; text-align:center; color:#fff; padding:35px 0; text-decoration:underline; margin-top:-1px;  }

.offer-slider .bx-page, .offer-slider .bx-pager { display:none; }
.offer-slider .bx-controls-direction a { display:block !important;  height:85px; width:40px; margin-top:-22px; }
.offer-slider .bx-controls-direction a.bx-prev { background:rgba(32,55,118,0.5) url(../images/prew.png) no-repeat center; left:0; }
.offer-slider .bx-controls-direction a.bx-next { background:rgba(32,55,118,0.5) url(../images/next.png) no-repeat center; right:0; }



 /*========== Workshop ========== */
.workshop { background:#e6e6e6; text-align:center; font-size:28px; font-weight:500; font-family:'Teko', sans-serif; text-align:center; color:#203a81; padding:50px 0; text-decoration:underline; margin-top:-1px;  }

/*========== Design ========== */
.design-greay .right-cont { padding-left:60px;  }
.design-white { background:#fff; }


.our-design-head { text-align:center; padding:25px 0; font-size:48px; font-weight:500; background:#203a81; color:#fff; font-family:'Teko', sans-serif; line-height:48px; }

.our-design li { float:left; }

.contin-slogan { font-weight:500; font-family:'Teko', sans-serif; color:#203a81; font-size:34px; text-align:center; line-height:34px; }
.contin-slogan span { display:inline-block; width:100%; color:#203a81; font-size:28px; margin-top:20px; }


	/*---- Tabs -----*/
.design-tabs-cont { background:#233c86; padding:18px 0; /**25px 0**/ color:#FFF; }


.design-tab ul.nav-tabs li { margin-left:48px; }
.design-tab ul.nav-tabs li:last-child { margin-right:0; }
.design-tab ul.nav-tabs li a { font-size:23px; line-height:23px; color:#233c86; font-weight:500; font-family:'Teko', sans-serif; width:205px; height:145px; /** 165px **/ text-align:center;
					display:table-cell; vertical-align:middle; padding:50px 29px 0 29px; /** 60px 29px 0 29px **/ border:none; border-radius:0; background:url(../images/tab-normoll.png) no-repeat top center; }
.design-tab ul.nav-tabs li a:hover, .design-tab ul.nav-tabs li.active a { background:url(../images/tab-active.png) no-repeat top center; color:#fff; }
.design-tab ul.nav-tabs li.active a:hover { border:none; }

.cutter-img img { margin-bottom:0; margin-right:-3px; }

.tab-2 { margin-top:20px; }
.design-tab ul.nav-tabs li#conti_tab{ margin-left: 21px;}

.cutter-img {
  display: block;
  margin-right: 68px;
  text-align: center;
}

 /*========== Contact Us ========== */

.contact-slogan { font-weight:500; font-family:'Teko', sans-serif; color:#203a81; font-size:34px; text-align:center; line-height:34px; padding-bottom:65px; }

	/*---- Contact form -----*/
.contact-form ul li { margin-bottom:18px; }
.contact-form ul li input[type="text"] { width:100%; border:#999999 1px solid; height:40px; padding:0 10px; color:#666; font-style:italic; font-size:16px }
.contact-form ul li input[type="text"]:focus { border:#000 1px solid; color:#000; }
.contact-form ul li textarea { width:100%; border:#999999 1px solid; height:100px; padding:10px; color:#666; font-style:italic; font-size:16px; resize:none; }
.contact-form ul li textarea:focus { border:#000 1px solid; color:#000; }
.contact-form ul li input[type="submit"] { background:#203a81; height:40px; border:none; color:#fff; padding:0 11px; font-family:'Teko', sans-serif; font-size:30px; font-weight:500; margin:0 auto; }
.contact-form ul li:last-child input[type="text"] { width:60%; float:left; }
.contact-form ul li:last-child{text-align:center;}

.failure, .success{background:#f2dede;border:1px solid #ebccd1;color:#b94042;padding:10px;margin-bottom:18px;text-align:center;display:flex;justify-content:center;align-items:center;}

.success{background:#e0f0d9;border:1px solid #d7e8c8;color:#3e7541;}

.failure p, .success p{margin:0;font-size:14px;font-weight:bold;}

	/*---- Contact Informations -----*/
.contact-info { background:#e6e6e6; }
.contact-info figure { text-align:center; background:#203a81; padding:10px 0; }

.contact-info ul { margin:15px 0; }
.contact-info ul li { padding:0 30px; font-size:16px; margin-bottom:10px; display:inline-block; width:100%; }
.contact-info ul li span { width:13%; float:left; display:inline-block; min-height:2px; text-align:left; }
.contact-info ul li p { margin:0; width:85%; float:left; }
.contact-info ul li a { color:#203a81; }
.contact-info ul li a:hover { color:#000; }

.contact-map { margin-top:55px; border-bottom:#58595b 3px solid; }
.contact-map iframe { width: 100%; height: 190px; border: none;  }

.repair-products { text-align:center;  font-weight:500; font-family:'Teko', sans-serif; color:#203a81; font-size:29px; text-align:center; line-height:34px; padding:40px 0;  }
.repair-products hr { width:90%; background-color:#203a81; height:2px; margin-top:15px; }


/*========== Manufacturing ========== */

.manufacturing { margin-bottom:60px; }
.manufacturing ul li { display:inline-block; margin:35px 0; width:24.5%; }
.manufacturing ul li img { transform: rotate(30deg); max-width:none !important; margin-top: 20px; width: 150%;}
.manufacturing ul li:nth-child(3) img{height: 295px;
    left: 5px;
    margin-top: -5px;
    max-width: none !important;
    position: relative;
    transform: rotate(30deg);
    width: 120%;}

.manufacturing ul li:nth-child(8) img { margin-left: -9px; }

.manufacturing ul li .hexa, .manufacturing ul li .hexa div { margin: 0 auto; transform-origin: 50% 50%; overflow: hidden; width: 300px; height: 300px;   }
.manufacturing ul li .hexa { width:292px; height:250px;  }
.manufacturing ul li .hexa div { width: 100%; height: 100% ;  }
.manufacturing ul li .hexa { transform: rotate(90deg);  }
.manufacturing ul li .hex1 { transform: rotate(-60deg);  }
.manufacturing ul li .hex2 { transform: rotate(-60deg); background:#1d478e; }

.manufacturing ul li:hover { transform: scale(1.15); }
.manufacturing ul li:hover img { opacity:1; }

#mos { margin-top: 20px;}

.manufacturing .slogan { text-align:center; font-weight:600; font-family:'Teko', sans-serif; color:#203a81; font-size:34px; text-align:center; line-height:34px; }
.catagory .slogan {
  color: #203a81;
  font-family: "Teko",sans-serif;
  font-size: 34px;
  font-weight: 600;
  line-height: 34px;
  text-align: center;
}
.slogan > span {
  font-size: 28px;
}
.catagory { text-align:center; padding:20px 0; }
.catagory.blu { background:#26478e; color:#FFF; }
.catagory.blu hr { background:#fff !important; border-color:#fff !important; }

.catagory.greay { background:#dedfde; }

.catagory figure { display:inline-block; width: 100%;}
.catagory .head { display:inline-block; width:100%; padding-top: 15px; font-weight:600; font-family:'Teko', sans-serif;   font-size:22px; text-align:center; line-height:34px; }
.catagory .head hr { width:55%; height:1px; background:#1d478e; border-color:#1d478e; margin-top:5px; }

/*.catagory figure + .head { margin-left:5%; }*/
.catagory .head + figure { margin-left:5%; }

.gear-head {  font-weight:600; font-family:'Teko', sans-serif; font-size:36px; text-align:center; line-height:36px; background:#26478e; color:#FFF; display:inline-block; width:100%; padding:25px 0 5px; margin-bottom:-4px; }
.gear-head span { display:inline-block; width:100%; margin-bottom:-20px; }
.gear-head  hr {  height:1px; background:#fff; border-color:#fff; margin:0 0 0; width:10%; display:inline-block; position:relative; top:-20px; }

.m-casting { font-weight:600; font-family:'Teko', sans-serif; font-size:36px; text-align:center; line-height:36px; background:#dedfde; color:#26478e; display:inline-block; width:100%; padding:25px 0 15px; margin-bottom:-4px; }
.co-order { font-weight:600; font-family:'Teko', sans-serif; font-size:36px; text-align:center; line-height:36px; background:#fff; color:#26478e; display:inline-block; width:100%; padding:25px 0 15px; margin-bottom:-4px; }

.shuttle-img img { margin-right:-3px; }

.no-li-mar li { margin-bottom: 0 !important; font-size: 13px;}
/* 28 Sep 2015 */
.webform-results table { margin: 0; width: 100%; }
.recaptchatable #recaptcha_response_field {height: auto !important; }
#recaptcha_widget_div #recaptcha_area #recaptcha_table , #recaptcha_widget_div #recaptcha_area { width: auto !important; }

/* home page hover */
.h_show {display: none;}

/** 30-10-2015 **/
.cont img{width: 80% !important;}
.repair-process-tabs.design-tab ul.nav-tabs li{margin-left: 10px !important;}
.repair-process-tabs.design-tab ul.nav-tabs li:first-child{margin-left: 0 !important;}
/*.repair-process-tabs.design-tab ul.nav-tabs li:last-child{float: right;}*/
.nav-tabs{border-bottom: none !important;}
.mid-container.design-greay.engineering-design-box .left-img {width: 15%;}

.mid-container.design-greay.engineering-design-box .left-img{margin-right: 12px;}
.mid-container.design-greay.engineering-design-box .right-cont{padding-left: 32px; width: 55%; padding-bottom: 34px;}

.mid-container.design-white.engineering-design-box .right-img { float: right;  margin-top: 0; margin-right: 13%; margin-top: 2px; position: relative; width: 17%; z-index: 1;}

.mid-container.design-white.engineering-design-box{margin: 0;}
.mid-container.design-white.engineering-design-box .left-cont { background: #e6e6e6 none repeat scroll 0 0; float: right; margin-top: 0; padding: 30px 30px 30px 60px; position: relative; width: 55%; margin-right: 0;}

.mid-container.design-white.engineering-design-box .left-cont::after { background: #e6e6e6 none repeat scroll 0 0; content: " "; height: 100%; right: -100px; position: absolute; top: 0; width: 100px !important;}
.captchaimg { float: left; margin-right: 10px;}
.captchaimg + .cat_textbox{width: 115px !important;}
